#ifndef SOUND_H
#define SOUND_H

#include <SFML/Audio.hpp>
using namespace std;

enum _soundId {
    SID_TEST,
    SID_ITWORKS,
    SID_ITWORKS2,

    SID_MAX
};

extern vector<sf::SoundBuffer*> m_buffers;
extern vector<sf::Sound*> m_sounds;

void loadSounds();
void clearSounds();
void playSound(int soundId);

#endif
